@charset "utf-8";
.clear {
	clear:both;
	height:15px;
}
.footersocialbg {
	background:url(../images/footer-top-bg.gif) repeat-x top left;
	height:5px;
}
.footertopline {
	background:#f5a585;
}
.TopNewsBullet {
	background: URL(/HomePageIncludes/images/grey-bullet.gif) top center no-repeat;
	background-position:5px 8px;
}
.homeServices {
	color:#036bc3;
	text-decoration:none;
}
/*style for footer*/
#footermain {
	width:100%;
	border-top:solid 5px #333333;
	background-color:#f2f2f2;
	position:absolute;
}
.footercontainer {
	width:980px;
	margin:0 auto;
	background-color:#f2f2f2;
	padding:5px;
}
.footerlinks {
	width:23%; 
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}
.footerlinks li {
	list-style-image:url(/HomePageIncludes/images/footerbullet.gif);
}
.footerlinks li a {
	color:#333;
	text-decoration:none;
	line-height:25px;
}
#social {width:24%; float:right;}
ul.socialicon {
	list-style: none; display: inline-block;
}
.socialicon li {float:left;}
.socialicon li a {background-image: url(http://images.fibre2fashion.com/scripts/images/social-icons.png); background-repeat:no-repeat; width: 53px; height: 46px; display: block; position: relative; margin: 0 10px 10px 0;}

a.gplus {background-position:-68px 0px;}
a.fb {background-position:-146px 0px;}
a.tw {background-position:0px -60px;}
a.and {background-position:-68px -60px;}
a.in {background-position:-146px -60px;}

#footer {
	width:100%;
	border-top:solid 1px #f5a585;
	background-color:#f2f2f2;
}
#reports {
	width:30%;
}
#copywrite {
	width:40%;
	float:left;
}
#iso {
	width:25%;
	float:left;
}
#payment {
	width:35%;
	float:left;
}
/*sub footer style end*/

/* Job File Style Start */
.jobslist > ul > li {
	line-height:20px;
	padding-bottom:10px;
	list-style-image:url(http://www.fibre2fashion.com/HomePageIncludes/images/redbullet.gif);
	margin-left:-15px;
}

/* #Media Queries*/
  @media only screen and (max-width: 980px) {
.footercontainer {
	width:98%;
}
}
 @media only screen and (max-width: 700px) {
.footerlinks, #social, #reports {
	width:48%;
	line-height:25px;
	padding-top:10px;
	padding-left:5px;
}
#social, #reports {border-top:1px solid #CCC;}
#copywrite {
	width:70%;
}
#iso {
	width:30%;
}
#payment {
	width:100%;
	border-top:solid 1px #CCCCCC;
}
}

@media only screen and (max-width: 320px) {
	.socialicon li a {margin:0px;}
}